schemaVersion: "1.0"
pattern:
  id: "af4f8f438a9955bc7abec1f3"
  className: "ch.nevis.admin.v4.plugin.nevisfido.deployable.patterns.NevisFIDOLogSettings"
  name: "Log_FIDO_UAF"
  label: "LOGS"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "af4f8f438a9955bc7abec1f3"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    logLevel: "var://log_fido_uaf-default-log-level"
    levels: "var://log_fido_uaf-log-levels"
